Bug 537160 - [abrt] crash detected in blueman-1.10-4.fc12
[abrt] crash detected in blueman-1.10-4.fc12
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:d08b1e9b
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-12 12:20 EST by Conrad Steenberg
Modified: 2010-01-12 03:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-01 12:50:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (721 bytes, text/plain)
2009-11-12 12:20 EST, Conrad Steenberg
no flags Details

  None (edit)
Description Conrad Steenberg 2009-11-12 12:20:53 EST
abrt detected a crash.

Comment: Logged into my account
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/blueman-applet 
component: blueman
executable: /usr/bin/blueman-applet
kernel: 2.6.31.5-117.fc12.i686.PAE
package: blueman-1.10-4.fc12
uuid: d08b1e9b
Comment 1 Conrad Steenberg 2009-11-12 12:20:55 EST
Created attachment 369267 [details]
File: backtrace
Comment 2 Juan Manuel Rodriguez 2009-12-01 12:50:26 EST
Fixed in 1.21. Please update your Blueman package.

Note You need to log in before you can comment on or make changes to this bug.